.banner {
    margin-bottom: 50px;
}
.banner-slider {
    max-width: 775px;
    height: 506px;
}
.banner-slider__item-btn {
    width: 208px;
}
.banner-slider__item-btn.btn {
    height: 50px;
}

.banner-slider__item-title {
    max-width: 356px;
    width: 100%;
    color: #002682;
    margin-bottom: 30px;
}
.banner-slider__item {
    width: 100%;
    height: 100%;
    padding: 86px 0 0 72px;
}

.banner-slider .swiper-pagination-bullet {
    background: whitesmoke;
    width: 30px;
    height: 3px;
    border-radius: 0;
    opacity: .7;
}

.banner-slider .swiper-pagination-bullet-active {
    background: white;
    width: 30px;
    height: 3px;
    border-radius: 0;
    opacity: 1;
}
.banner-slider {
    margin-left: inherit;
    margin-right: inherit;
}
.banner-box__item-btn {
    width: 122px;
    height: 40px !important;
    font-size: 16px !important;
    line-height: 19px;
}
.banner-box__item-btn img {
    margin-left: 8px;
}

.banner__inner {
    display: flex;
}
.banner-box {
    width: 100%;
}
.banner-box__item {
    height: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 53px;
}
.banner-box__item-title {
    color: #002682;
    max-width: 136px;
    margin-bottom: 29px;
}

.banner-slider .swiper-slide {
    width: 100% !important;
}


@media (max-width: 1024px) {
    .banner-slider {
        max-width: 100%;
    }
    .banner-box {
        display: flex;
    }
    .banner-box__item {
        height: 253px;
        width: 50%;
      
    }
    .banner__inner {
        flex-direction: column;
    }
}
@media (max-width: 767px) {
    .banner-slider__item-title {
        margin-bottom: 16px;
    }
    .banner-slider {
        height: 224px;
        margin-bottom: 10px;
    }
    .banner-slider__item {
        padding: 36px 0 0 16px;
    }
    .banner > .container {
        padding: 0;
    }
    .banner-box__item {
        height: 150px;
    }
    .banner-box__item-title {
        max-width: 170px;
        margin-bottom: 16px;
    }
    .banner-box__item {
        padding-left: 16px;
        width: 100%;
    }
    .banner-slider__item-title {
        max-width: 207px;
    }
    .banner-box {
        flex-direction: column;
    }
    .banner-box__item:first-child {
        margin-bottom: 10px;
    }
}
